[ Résolu] Erreur de sortie d'état 1 (lors d'une mise à jour)

Michel ANDREU michelan at orange.fr
Lun 19 Mar 18:31:56 UTC 2012


Bonsoir Steve,

Merci pour cette info.

J'ai suivi les instructions concernant l'erreur de sortie d'état 1 et, 
en demandant une nouvelle mise à jour il a été indiqué que le système 
était à jour ; sans message d'erreur.

Je pense que maintenant c'est bon !

Merci encore et à bientôt.
_____________________________________________________


Le 19/03/2012 18:58, Steve Nadeau a écrit :
> Bonjour Michel!
>
> je crois que ce que tu cherches se trouve dans cette page:
> http://doc.ubuntu-fr.org/probleme_apt
>
> personnellement, j'ai eu régulièrement ce genre d'erreur et je 
> supprime le fichier.postrm, mais hier j'ai aussi eu ce problème, je 
> n'ai pas en mémoire ce que j'ai fait, mais c'était un paramètre à dpkg 
> qui a permis de corriger ce problème.
>
> une fois le fichier.postrm supprimé, il faut relancer dpkg --configure-a.
>
> bonne journée!
>
> Steve
>
>
> 2012/3/12 Michel ANDREU <michelan at orange.fr <mailto:michelan at orange.fr>>
>
>     /Bonjour,
>
>     À chaque fois que je tente une mise à jour une fenêtre s'ouvre,
>     qui précise :/
>
>         Une erreur s'est produite :
>
>             E: libapache2-mod-shib2: le sous-processus script
>             post-installation installé a retourné une erreur de sortie
>             d'état 1
>
>
>     /Dans le terminal figure :/
>
>         Des erreurs ont été rencontrées pendant l'exécution :
>         libapache2-mod-shib2
>         E: Sub-process /usr/bin/dpkg returned an error code (1)
>         Échec de l'installation d'un paquet. Tentative de récupération :
>         Paramétrage de libapache2-mod-shib2 (2.4.3+dfsg-lubuntul) ...
>         update-rc.d: error: expected runlevel [0-95] (did you forget
>         "." ?)
>         usage: update-rc.d [-n] [-f] <basename> defaults [NN | SS KK]
>
>                 update-rc.d [-n] [-f] <basename> start|stop NN runlvl
>             [runlvl] [...] .
>
>                     update-rc.d [-n] [-f] <basename> disable|enable
>         [S|2|3|4|5]
>                                      -n: not really
>                                     -f: force
>
>     The disable|enable API is not stable and might change in the future.
>     dpkg : erreur de traitement de libapache2-mod-shib2 (--configure) :
>     le sous-processus script post-installation installé a retourné une
>     erreur de sortie d'état 1
>     Des erreurs ont été rencontrées pendant l'exécution :
>     libapache2-mod-shib2
>
>     /
>     Configuration : LinuxMint 12, portable LDLC 17" neuf (3 mois).
>
>     Que dois-je faire pour rétablir la situation ?/
>
>     /Merci d'avance./
>
>     --
>     Liste de diffusion ubuntu-fr ubuntu-fr at lists.ubuntu.com
>     <mailto:ubuntu-fr at lists.ubuntu.com>
>     Pour s'abonner ou se désabonner :
>     https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>     Charte de la liste:
>     http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
>
>
>
>

-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20120319/8e551999/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr